rematch - Bug #787
Feature # 652 (Open): [Feedback KH]

[FB] Man signup trén PC thém button 010000000000000000 nhu SP

12/23/2024 03:39 AM - Nguyén Tra

Status: Resolved Start date: 11/11/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:
1. Tai man signup trén PC
2. Kiém tra hién thj

0 Két qua hién tai:

2. Khong co button 10000000000000000 nhu trén SP

0 Két qua mong muon:
2. Thém button DOOO0000000000000 nhw trén SP, click dan d&én man login

History

#1 - 12/23/2024 03:39 AM - Nguyén Tra
- File 392.jpg added

#2 - 12/23/2024 04:58 AM - Nguyén Tra
- Assignee changed from Tran Hung to Duy Nguyen

#3 - 12/23/2024 07:00 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/23/2024 07:46 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/23/2024 07:46 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/23/2024 08:19 AM - Nguyén Tra
- File 403.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Button 00000000000000000 tren PC font size = 14 chua dng bd véi cac text khac

0 Két qua mong mudn:
2. Button 00000000000000000 tren PC font size = 16 dong bd véi cac text khac

#7 - 12/23/2024 08:29 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/23/2024 09:22 AM - Duy Nguyen
- Status changed from Implemented to Deployed
http://rematch.dt-solution.com/signup

#9 - 12/23/2024 09:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/23/2024 09:42 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files
392.jpg 40.1 KB 12/23/2024 Nguyén Tra
403.jpg 76.5 KB 12/23/2024 Nguyén Tra
